/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 * 
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */

.email-reply-text p {
color:#A9A9A9;
}
.kvkk_metni h4{
  font-size: 15px !important;
  font-weight: bold !important;
  line-height: 55px;
}
.artihtml:after{
  content: ' \002B';
 }

 .artihtml{
  margin-left: -5px;
 }

 .andhtml:after{
  content: ' \0026';
 }

 .andhtml{
  margin-left: -5px;
 }

 .buyukhtml:after{
  content: ' \003E';
 }

 .buyukhtml{
  margin-left: -5px;
 }

 .buyukesithtml:after{
  content: ' \003E\003D';
 }

 .buyukesithtml{
  margin-left: -5px;
 }

 .kucukhtml:after{
  content: ' \003C';
 }

 .kucukhtml{
  margin-left: -5px;
 }

 .kucukesithtml:after{
  content: ' \003C\003D';
 }

 .kucukesithtml{
  margin-left: -5px;
 }


.kvkk_metni p{
  margin:7px 0;
}
.margintb10{
  margin:10px 0;
}
.langmenu a{
  cursor: pointer;
}

.kvkk_metni .accordion-panel{
  max-height: 250px;
overflow-y: scroll;
border-bottom: 5px solid #aeaeae;
}

.vaka-icerik-table td{
  border:1px solid #333;
  padding:5px;
}
#countdown {
    color: #fff;
    font-size: 16px;
    letter-spacing: 5px;
}

.candidate-time {
    float: left !important;
    margin-right: 10px;
}

.story-content-div {
	padding: 30px 200px 0 200px !important; 
	background: url(../img/mybg.png) !important;
	line-height: 25px;
}
.story-content-div img{width:100%;max-width: 600px;}

.accordion {
  background-color: #c9c9c9;
  cursor: pointer;
  padding: 14px 4px 16px 20px; 
  width: 100%;
  transition: 0.5s;
  font-size: 14px;
  display: block;
  line-height: 21.5px;
}

.accordion2 {
  background-color: #FFC300;
cursor: pointer;
  padding: 14px 4px 16px 20px; 
  width: 100%;
  transition: 0.5s;
  font-size: 14px;
  display: block;
  line-height: 21.5px;
}


.active2, .accordion2:hover {
  background-color: #DE9E1E; 
}

.active, .accordion:hover {
  background-color: #86b2e3; 
}

.accordion-panel{
  display: none;
  overflow: hidden;
}

.jarviswidget .widget-body {
	font-size: 15px;
}

#content {
	font-size: 15px;
}

.a_icon{ float: left; position: relative; top: 3px; right:10px; width:10px;}

.fa-arrow-down{display:none;}
.active .fa-arrow-right{display:none;}
.active .fa-arrow-down{display:inline;}

.sabitmenu{
  position: fixed !important;
  z-index: 99;
  top: 0;
  width: 100%;
}

.tablepadding10 td{
  padding: 10px !important;
}

.pace{display: none;opacity: 0;}

#webcam_alan{position:absolute; left: 10px; top:450px; z-index:999;    width:176px; height:172px; 
cursor: move; /* fallback if grab cursor is unsupported */
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
 }


.webcambaslik{
  widht:100%;padding:5px; background: #f00; color:#fff;   font-size: 18px; z-index: 9999;
  -webkit-transform: translate3d(0,0,1px);
transform: translate3d(0,0,1px);

}

.webcamicon{background-image: url("../img/camicon.png"); background-repeat: no-repeat; width: 25px;  height: 21px; float: left; background-size: 21px; }
.webcam_bilgilendirme{text-align: center;   font-size: 21px;}
.webcam_bilgilendirme a{color:#f00;}
#my_camera {
  margin: 0 auto;
}

#webcam-bildirim {
  background: #800; 
  width: 40%;  
  color: #FFF;
  text-align: center;
  padding: 10px;  
  font-weight: bold;
  z-index: 9999;
margin: 0 auto;
}

.table-padding5 > td{
  padding:5px !important;
}


@media screen and (max-width: 968px) {
  .story-content-div img{
  	min-width: 100% !important;
  }
  
}

@media screen and (max-width: 1560px) {  
  .story-content-div{
  	padding: 30px 50px !important;
  }
}

